Bug 68210 - Broken Link???
Broken Link???
Status: CLOSED WORKSFORME
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
7.3
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Arjan van de Ven
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-07-08 00:50 EDT by Need Real Name
Modified: 2007-04-18 12:43 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-06-08 12:35:32 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2002-07-08 00:50:08 EDT
Description of Problem:
	In the /usr/src directory, there is the "linux-2.4.18-3" directory, and 
a link "linux-2.4" pointing to that directory. However, in the "linux-2.4.18-3" 
directory, there is a link with the name "linux-2.4.18-3", pointing to itself 
(and it is flashing in red)! Is there something wrong?

Version-Release number of selected component (if applicable):


How Reproducible:


Steps to Reproduce:
1. 
2. 
3. 

Actual Results:


Expected Results:


Additional Information:
Comment 1 Arjan van de Ven 2002-07-08 08:46:47 EDT
Hmmm in 2.4.18-5 I see no such thing....

Note You need to log in before you can comment on or make changes to this bug.